/*
 * Tourism Marketing Levy
 * J4 Admin Template (Atum) Customisations
 * a variety of minor and subtle size changes, hilites and masking reducing
 * some of the glare & "super-sized" look & feel
 * @RussW 18-Aug-2021
 */
@media only screen and (min-width:900px) {
footer #mod-custom130 {max-width: 38%;}
.site.itemid-144 .site-grid main, .site.itemid-313 .site-grid main, .site.itemid-312 .site-grid main, .site.itemid-311 .site-grid main, .site.itemid-360 .site-grid main  {margin: 1em auto; width: 65%;}
.site .site-grid main {margin: 1em 2em;}
}

@media only screen and (min-width:992px) {
.item-page {margin-left: 5px;}
}

@media only screen and (max-width:991px){
	.sidebar-left, .sidebar-image {display: none;}
}

@media only screen and (max-width:899px) and (min-width: 500px) {
footer #mod-custom130 {max-width: 65%;}
.site.itemid-144 .site-grid main, .site.itemid-313 .site-grid main, .site.itemid-312 .site-grid main, .site.itemid-311 .site-grid main, .site.itemid-360 .site-grid main  {margin: 1em auto; width: 80%;}	
.site .site-grid main {margin: 1em 2em;}	
}


@media only screen and (min-width:1025px) {
	/* header buttons */
    #mod-custom135 {position: absolute; right: 15px; top: 10px;}
	.hp-links li a {padding: 12px;}
	.hp-links {display: flex; justify-content: center; flex-wrap: wrap; margin: 30px 0 20px 0;}
	.hp-links li {list-style: none; margin: 10px;}
}

@media only screen and (max-width:1024px) and (min-width:652px)  {
	/* header buttons */
    #mod-custom135 {position: absolute; right: 0; top: 93px;}
	.hp-links li a {padding: 6px;}
	.site #dj-megamenu117mobile {right: 10px;}
	.hp-links {display: flex; justify-content: center; flex-wrap: wrap; margin: 30px 0 20px 0;}
	.hp-links li {list-style: none; margin: 10px;}
}


@media only screen and (max-width:651px) and (min-width:540px)  {
	/* header buttons */
    #mod-custom135 {position: absolute; left: 0; top: 119px;}
	.hp-links li a {padding: 4px;}
	.hp-links {display: flex; flex-wrap: nowrap; margin: 30px 0 20px 0;}
	.hp-links li {list-style: none; margin: 5px;}
}


@media only screen and (min-width:540px) {
	.site .container-header {height: 164px;}
}

@media only screen and (max-width:539px) and (min-width:400px) {
	.site .container-header {height: 220px;}
	/* header buttons */
    #mod-custom135 {position: absolute; left: 0; top: 150px;}
	.hp-links li a {padding: 3px;}
	#mod-custom119 {margin: 30px 0 0 0;}
	.hp-links {display: flex; flex-wrap: nowrap; margin: 30px 0 20px 0;}
	.hp-links li {list-style: none; margin: 5px;}
}

@media only screen and (max-width:399px) {
	.site .container-header {height: 250px;}
	/* header buttons */
    #mod-custom135 {position: absolute; left: 0; top: 170px;}
	.hp-links li a {padding: 3px;}
	#mod-custom119 {margin: 50px 0 0 0;}
	.hp-links {display: flex; flex-wrap: nowrap; margin: 30px 0 20px 0;}
	.hp-links li {list-style: none; margin: 3px;}
	.hp-links li a {font-size: .9em;}
}


/* brand */
.customlogo p {margin: 0; padding: 0;}
.container-header .grid-child {padding-bottom: 9px;}
.customlogo p span {position:absolute; left:-10000px; top:auto; width:1px; height:1px; overflow:hidden;}


/* main menu */ 
#dj-megamenu117 li a:hover {background: rgba(53, 122, 187, 1) !important;}

li.itemid146 span.name, li.itemid310 span.name, li.itemid139 span.name {display: block; line-height: 21px; position: relative;}

li.itemid360 span.title	{width: 76px !important;}
li.itemid146 span.title	{width: 116px !important;}
li.itemid146 .dj-submenu span.title > span.name {width: 300px !important;}
li.itemid310 span.title	{width: 136px !important;}
li.itemid310 .dj-submenu span.title > span.name {width: 300px !important;}
li.itemid139 span.title	{width: 97px !important;}
li.itemid139 .dj-submenu span.title > span.name {width: 300px !important;}

.dj-submenu .dj-submenu span.title {width: 300px;}
.dj-megamenu-clean li a.dj-up_a {padding: 0 8px !important;}
.site .dj-megamenu-clean li ul.dj-submenu > li > a {font-size: 13px; line-height: 1.2em;}

#dj-megamenu117mobile {position: absolute; right: 10px;}
#dj-megamenu117mobile button {width: 100px;}

#dj-megamenu117 {position: absolute; top: 103px; right: 10px;}
.site .dj-megamenu-clean li a {font-weight: bold;}


/* left sidebar */
.sidebar-left {position: fixed; max-width: 269px;}
.sidebar-left .nav a, .sidebar-left .nav a:hover, .sidebar-left .nav a:focus {color: #9D320B}
.sidebar-image {position: fixed; top: 450px;}
.itemid-139 .sidebar-image {position: fixed; top: 370px;} /* left sidebar image for Levy Informaiton */
.sidebar-image p {margin: 0;}



/* headings */
h1, h2, h3, h4, h5, h6 { color: #324265; font-family: tt-commons-pro, sans-serif; font-style: normal; font-weight: 500; }

main h1 {font-weight: 600; margin: 0 0 40px 0; font-size: 2em; font-weight: 600;}
main h2 {font-weight: 500; margin: 30px 0 15px 0; font-size: 1.7em; font-weight: 500;}
main h3 {font-weight: 300; margin: 30px 0 10px 0; font-size: 1.3em; font-weight: 400;}
main h4 {font-weight: 300; margin: 30px 0 10px 0; font-size: 1.1em; font-weight: 400;}

/* main font */
main {font-family: tt-commons-pro; font-style: normal; font-weight: 300}





/* footer */
#mwv {color: #000;}
.site .footer {color: #000}
.site footer {background: #fff; border-top: 1px solid #ccc; padding: 1.5rem .5em;}
.site.itemid-101 footer {border: none;}
.site footer {margin-top:5em;}
.site.itemid-101 footer {margin-top: 0;}
footer #mod-custom130 blockquote {margin: 0 0 50px 0;}
.partner {margin: -10px 0 0 0;}

/* footer menu */
#mod-custom120 a {color: #204672; text-decoration: none}
#mod-custom120 a:hover, #mod-custom120 a:focus {text-decoration: underline;}
#mod-custom120 li {list-style: none;}



/* Partner Logos */
#mod-custom129 {background: #324264; padding: 20px 10px;}
#mod-custom129 a {color: #fff; width: 228px; height: 86px; padding: 10px; display: block;}
#mod-custom129 a:hover, #mod-custom129 a:focus  {color: #fff; width: 228px; height: 86px; padding: 10px; display: block; border: 1px solid #fff;}
#mod-custom129 ul {display: flex; flex-wrap: wrap; justify-content: space-around; margin: 0; padding: 0;}
#mod-custom129 li {list-style: none;}
#mod-custom129 li span {text-indent: 200%; white-space: nowrap; overflow: hidden;  display: block;   height: 1px;}

#colchester { background: url(../images/partners.png) -1px -35px no-repeat;}
#stewiacke { background: url(../images/partners.png) -244px -32px no-repeat;}
#millbrook { background: url(../images/partners.png) -489px -35px no-repeat;}
#Truro { background: url(../images/partners.png) -738px -35px no-repeat;}



/* button links */
.hp-links {margin: 0; padding: 0 !important; margin: 0;}
.hp-links li a {display: block; text-decoration: none; margin: 0; text-align: center; color: #fff; background: #14597B; font-size: 1em; border: 2px solid #fff;}
.hp-links li a:hover, .hp-links li a:focus {border: 2px solid #07374f;}
.hp-links li#registry a {background: rgba(51,50,50,1.00) !important;}



/* home page */
.gov-link a {background-image: none !important;} /* removed */

/* links */
a:hover, a:focus,  .site .footer .partner a:hover , .site .footer .partner a:focus {color: #12644A;}
a:active, a:focus {color: #f07c54 ;}
a:visited, a:focus {color: #12644A;}


/* site elements */
.map {margin: 30px 0;}
.contact-form-page {display: flex; justify-content:flex-start; flex-wrap: wrap;}


/* Contact form */
.contact-form-page h2.contact-heading {margin: 0 0 30px 0;}

.features {margin: 40px 0 0 0; justify-content: space-around;  position: relative; padding: 20px 0; background-color: #b2ddcb ; background-blend-mode: darken;}
.features section p {padding: 10px 20px;}
.features section h3 {text-align: center; margin: 0 0 30px 0; color: #fff; padding: 50px 0 0 0;}
p.learn {position: absolute; bottom: 0; left: 50%; transform: translateX(-50%); background: #fff; height: 40px; width: 115px; padding: 7px !important; border-radius: 20px; text-align: center; text-decoration: none; z-index: 1}
p.learn a {text-decoration:  none;}
p.learn:hover, p.learn:focus {background: #ddd;}

.container-below-top {position: relative;}
.site .container-header {background: #fff; border-bottom: 1px solid #ccc;}

.site.itemid-101 .container-header {background: #fff; border-bottom: none; margin-bottom: 0 !important;}
.site .site-grid {grid-template-columns: [full-start]minmax(0,1fr)[main-start]repeat(4,minmax(0,21.475rem))[main-end]minmax(0,1fr)[full-end];}

.itemid-101 .itemid101:not(:focus):not(:active) {
  clip: rect(0 0 0 0); 
  clip-path: inset(50%);
  height: 1px;
  overflow: hidden;
  position: absolute;
  white-space: nowrap; 
  width: 1px;
}

.sr-only, .itemid-101 h1 {
position:absolute;
left:-10000px;
top:auto;
width:1px;
height:1px;
overflow:hidden;
}




.module_row {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    display: flex;
    flex-wrap: wrap;
    box-sizing: border-box;
    min-width: 0;
    position: relative;
}



a, br, button, form, html, i, img, ins, span, strong, sub, sup, table, tbody, td, tfoot, th, thead, tr, {
    margin: 0;
    padding: 0;
}

div.row_inner {
    --gutter: 3.2%;
    --narrow: 1.6%;
    --none: 0%;
}

.row_inner {
    margin: 0 auto;
    width: min(1160px,100%);
}

.module_subrow, .row_inner {
    display: grid;
    --gutter: 3.2%;
    --narrow: 1.6%;
    --none: 0;
    --align_start: start;
    --align_center: center;
    --align_end: end;
    --auto_height: stretch;
    --align_items: var(--auto_height);
    --align_content: var(--align_start);
    --colg: var(--gutter);
    --c1: 1fr;
    --c2: 1fr 1fr;
    --c3: 1fr 1fr 1fr;
    --c4: 1fr 1fr 1fr 1fr;
    --c5: 1fr 1fr 1fr 1fr 1fr;
    --c6: 1fr 1fr 1fr 1fr 1fr 1fr;
    --c1_2: 1fr 2.1025fr;
    --c2_1: 2.1025fr 1fr;
    --c1_3: 1fr 3.2831fr;
    --c3_1: 3.2831fr 1fr;
    --c1_1_2: 1fr 1fr 2.1415fr;
    --c1_2_1: 1fr 2.1415fr 1fr;
    --c2_1_1: 2.1415fr 1fr 1fr;
    --col: repeat(auto-fit,minmax(1%,1fr));
    align-content: var(--align_content);
    align-items: var(--align_items);
    gap: var(--rowg,0) var(--colg);
    grid: var(--row,none)/var(--col);
    grid-auto-columns: 1fr;
    grid-template-areas: var(--area);
    --area5_3: "col1 col1 col2 col2 col3 col3" "col4 col4 col5 col5 . .";
    --area5_1_2: "col1 col2 col2" "col3 col4 col5";
    --area5_2_1: "col1 col1 col2" "col3 col4 col5";
    --area5_1_3: "col1 col2 col2 col2" "col3 col4 col4 col4" "col5 col5 col5 col5";
    --area5_3_1: "col1 col1 col1 col2" "col3 col4 col4 col5";
    --area5_1_1_2: "col1 col2 col3 col3" "col4 col4 col5 col5";
    --area5_1_2_1: "col1 col2 col2 col3" "col4 col4 col5 col5";
    --area5_2_1_1: "col1 col1 col2 col3" "col4 col4 col5 col5";
    --aream2_auto: "col1" "col2";
    --aream3_auto: "col1" "col2" "col3";
    --aream4_auto: "col1" "col2" "col3" "col4";
    --aream5_auto: "col1" "col2" "col3" "col4" "col5";
    --areat6_auto: "col1 col2 col3" "col4 col5 col6";
    --aream6_auto: "col1 col2" "col3 col4" "col5 col6";
    --areat7_auto: "col1 col2" "col3 col4" "col5 col6" "col7 col7";
    --aream7_auto: "col1" "col2" "col3" "col4" "col5" "col6" "col7";
    --areat8_auto: "col1 col2" "col3 col4" "col5 col6" "col7 col7" "col8 col8";
    --aream8_auto: "col1" "col2" "col3" "col4" "col5" "col6" "col7" "col8";
}

.tb_col_count_1>.module_column {
    grid-area: auto;
}

div.module_column {
    align-content: inherit;
    align-items: inherit;
    display: grid;
    float: none;
    margin-inline: 0;
    max-width: none;
    width: auto;
}

.module_column {
    box-sizing: border-box;
    min-width: 0;
    position: relative;
}

.module_row .module {
    box-sizing: border-box;
    min-width: 0;
    position: relative;
}

.module.layout-list>ul {
    display: grid;
    list-style: none;
    margin: 0;
    padding: 10px 0 0;
    row-gap: 3em;
}

.tf_rel {
    position: relative;
}

.module.layout-list>ul:before {
    background: rgba(0,0,0,.2);
    content: "";
    height: 100%;
    margin-inline-start: -1.5px;
    top: 26px;
    width: 3px;
}

.module.layout-list>ul>li {
    align-items: unset;
    column-gap: 100px;
    display: grid;
    grid-template-columns: 20% 1fr;
    justify-content: center;
    list-style: none!important;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: relative;
    z-index: 1;
}

.tf_box {
    box-sizing: border-box;
}

.tf_textr {
    text-align: right;
}

.module-timeline-date {
    color: inherit;
    font-size: 1em;
    line-height: 1.3em;
    margin-inline-start: auto;
    padding-block-start: 8px;
}

.module.layout-list>ul>li {
    align-items: unset;
    column-gap: 100px;
    display: grid;
    grid-template-columns: 20% 1fr;
    justify-content: center;
    list-style: none!important;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: relative;
    z-index: 1;
}

.module.layout-list>ul {
    display: grid;
    list-style: none;
    margin: 0;
    padding: 10px 0 0;
    row-gap: 3em;
}

.layout-list .module-timeline-icon {
    border-radius: 100%;
    display: flex;
    font-size: 20px;
    height: 40px;
    line-height: 1em;
    margin-inline-start: -20px;
    place-content: center;
    place-items: center;
    width: 40px;
}

.tf_right {
    float: right;
}

.editor-styles-wrapper, .entry-content {
    counter-reset: footnotes;
}

.module.layout-list p {
    margin: 0 0 15px;
}

.layout-list .module-timeline-icon, .module-timeline-dot, .module.layout-list>ul:before {
    background: #000;
    color: #fff;
    inset-inline-start: calc(20% + 50px);
    position: absolute;
    top: 0;
}

.tf_fa {
    width: 1em;
    height: 1em;
    stroke-width: 0;
    stroke: currentColor;
    overflow: visible;
    fill: currentColor;
    pointer-events: none;
    text-rendering: optimizeSpeed;
    buffered-rendering: static;
}







@media print { 
  html, body { margin: 0;  padding: 0; width: 100%;}
  body { background-color: White; color: Black; font-size: 12pt;}
  * { color: #000 !important; text-shadow: none !important; background: transparent !important; box-shadow: none !important; }
  a, a:visited { text-decoration: underline }
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group }
  tr, img { page-break-inside: avoid }
  img { max-width: 100% !important }   
  .sidebar-left, .mod-breadcrumbs__wrapper, #back-top, .aux {display: none;}
  .site .customlogo span {height: auto; color: #000; text-indent: 2px; font-size: 40pt; font-weight: 400;}
 .features section h3 {text-align: left;}	
#mod-custom135, #mod-custom120, #mod-custom129 {display:  none;}
}





/* Tables */
.item-page table, .blog table {border-collapse: collapse; border-spacing: 0; margin-bottom: 1.5em; width: 100%;}
.item-page tbody tr, .blog tbody tr {border: 1px solid #eee;}
.item-page th, .item-page td, .item-page caption, .blog th, .blog td, .blog caption {padding: 0.25em .5em; text-align: left;}
.item-page tbody tr:nth-child(odd) td, .blog tbody tr:nth-child(odd) td {background-color: #f1f1f1;}


.videoWrapper {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
    margin: 0 auto 20px auto;
}

.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#tb_93fae36 {margin-top: 70px;}


.home-intro {font-size: 1.3em; line-height: 1.4em; margin: 1em auto; width: 65%;}


 /* JCE Editor styles */ 
.item-page .image_right {float:right; margin: 0 0 15px 15px;}
.item-page .image_right_drop_shadow {float:right; margin: 0 0 15px 15px; -webkit-box-shadow: 0 0px 9px 1px rgba(0,0,0,0.45); 
box-shadow: 0 0px 9px 1px rgba(0,0,0,0.45);}
.item-page .image_left {float:left; margin: 0 15px 15px 0;} 
.item-page .image_left_drop_shadow {float:left; margin: 0 15px 15px 0; -webkit-box-shadow: 0 0px 9px 1px rgba(0,0,0,0.45); 
box-shadow: 0 0px 9px 1px rgba(0,0,0,0.45);}
.item-page .image_right_border, .item-content .image_right_border {float:right; margin: 0 0 15px 15px; padding: 3px; border: 1px solid #aaa;}
.item-page .image_left_border, .item-content .image_left_border {float:left; margin: 5px 15px 15px 0; padding: 3px; border: 1px solid #aaa;}
.item-page .image_left_border-no-float {float:none; margin: 0 15px 15px 0; padding: 3px; border: 1px solid #aaa;}

.item-page .image_centered_border img {margin: 0 auto 30px auto; display: block; height: auto; width:auto; padding: 2px; border: 1px solid #aaa;}
.item-page p.center_image {text-align:center; margin: 25px 0;}
.item-page p img.center_image, p.center_image img  {display:block; margin: 0 auto 10px auto; width:auto;}
.item-page p img.center_image_border, p.center_image_border img  {display:block; margin: 0 auto 10px auto; width:auto; border: 1px solid #aaa; padding: 2px;}
.bg-image {background: url(../images/content-bg.png) right bottom no-repeat;}




blockquote {
  background: #f9f9f9;
  border-left: 10px solid #ccc;
  margin: 1.5em 10px;
  padding: 0.5em 10px;

}

blockquote:before {
  color: #ccc;
  content: "»";
  font-size: 4em;
  line-height: 0.3em;
  margin-right: 0.25em;
  vertical-align: -0.08em;
}

blockquote p {
  display: inline;
}

#mod-custom127 p, #mod-custom144 p {margin: 0;}



.container-component a[href^="http:"], .container-component a[href^="https:"] {
    padding: 0 11px 0 0;
    background: url(../images/external.gif) top right no-repeat;
    margin-left: 2.3px;
}

.container-component .gov-link a {background-color: #14597B; color: #fff; padding: 18px; margin: 60px 0 0 -40px; border: 2px solid #fff; text-decoration: none;}
.container-component .gov-link {margin: 70px 0 10px 42px;}
.container-component .gov-link a:hover {border: 2px solid #07374f;}

.com-content-article__body a[href^="http:"], .com-content-article__body a[href^="https:"] {
    padding: 0 11px 0 0;
    background: url(../images/external.gif) top right no-repeat;
    margin-left: 2.3px;
}

/* Site Map */
main #osmap #osmap-menu-uid-mainmenu {display: none;}
main #osmap a a[href^="http:"], main #osmap a[href^="https:"] {background: none;}
main #osmap li {list-style: none;}
main #osmap li a {text-decoration: none;}
main #osmap li a:hover,main #osmap li a:focus  {text-decoration:underline;}


.sidebar-left li.parent > a:after {
    content: "   \f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
}




